[<text>
<title>judge to decide burlington &lt;bur&gt; in several days</title>
<dateline>    greensboro, n.c., june 2 - </dateline>u.s. district court judge eugene
a. gordon said he will decide "in the next few days" whether to
grant burlington industries inc's request to stop a takeover by
samjens acquisition corp.
    "i do not know how i come down on this preliminary
injunction," gordon said after listening to arguments by
attorneys for 1-1/2 days.
    "it's been a long time since i was deluged with as much
information as i have been. i have to consider what's been
presented and issue an opinion on this. both sides cannot be
winners," he said.
    burlington requested the injunction to stop a takeover
effort by samjens, claiming the partnership used illegally
obtained confidential information about the company to make its
offer. it also alleges there would be anti-trust violations if
samjens, formed by asher edelman and dominion textiles inc of
canada, were to succeed.
    samjens last week topped a 76 dlr per share offer for
burlington from morgan stanley group &lt;ms&gt; by one dlr per share.
morgan stanley made its 2.44 billion dlr bid after samjens bid
72 dlrs per share for burlington.
    burlington lawyers told the court if the injunction is not
granted samjens would win control of burlington. a samjens
lawyer argued that if the judge granted the injunction it would
"kill the offer"
    jay greenfield, an attorney for samjens, said the
partnership would suffer irreparable harm if the injunction
were granted. "there's only one burlington," he said. "if we
cannot get that then no amount of money can compensate us."
    greenfield also said samjens could sell its holdings in
burlington for 95 mln dlrs. "we don't want that. we're not in
this for the money," he said.
    irving nathan, a burlington lawyer, reiterated that
information provided by james ammeen, a former burlington
executive, was crucial to dominion's decision to attempt o
takeover of burlington.
    "dominion relied on the information provided by the insider
jim ammeen," nathan said.
    an attorney for ammeen, who is named as a defendant, asked
the court to dismiss the lawsuit against his client. the judge
said he would not rule on the request today.

 reuter
</text>]